.Footer{
    background-color: black;
    height: 4em;
    left: 0;
    right: 0;
    
}
.icons{
    text-align: center;
}
.fa-instagram, .fa-twitter, .fa-facebook-f{
    color: white;
    font-size: 2em;
    margin-right: 1.5em;
    
}